### Name: psi25interaction
### Title: parser for PSI-MI 2.5 XML documents from EBI intact
### Aliases: psi25interaction psi25complex
### Keywords: models

### ** Examples

# parse complex data
fn <- system.file("PSI25XML/complexSample.xml", package="Rintact")
complexData <- psi25complex(fn)
complexData

# parse interaction data
fn <- system.file("PSI25XML/interactionSample.xml", package="Rintact")
interactionData <- psi25interaction(fn)
interactionData



